.product-item {
    border: 1px solid #ddd;
    padding: 10px;
    margin: 40px;
    width: calc(30% - 20px); /* Pour afficher 3 éléments par ligne */
    height: 330px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    text-align: center;
    /*opacity: 0;*/
    transform: translateY(20px); /* Déplacez l'élément vers le bas */
    transition: opacity 0.5s, transform 0.5s, box-shadow 0.2s, cursor 0.2s;
}

/*.product-item.appear {*/
/*    opacity: 1;*/
/*    transform: translateY(0);*/
/*}*/

.product-item:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.product-link {
    text-decoration: none;
    color: #1a1a1a;
}

.product-image {
    width: 250px;
    max-height: 200px;
}

.product-info {
    padding: 10px;
    text-align: left;
}

.product-info h2 {
    font-size: 1.2rem;
    margin: 0;
}

.product-info p {
    margin: 10px 0;
}

.product-price {
    font-size: 20px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .product-item {
        width: calc(90% - 20px);
    }
}
